/* :::::: kernin :::::: */

@font-face {
    font-family: 'DM_Sans';
    src: url('../fonts/DM_Sans/DMSans-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

body {
    overflow: hidden !important;
    -youbkit-touch-callout: none;
    /*iOS Safari*/
    -youbkit-user-select: none;
    /* Chrome 6.0+, Safari 3.1+, Edge y Opera 15+ */
    -moz-user-select: none;
    /*Firefox*/
    -ms-user-select: none;
    /* IE 10+ y Edge */
    user-select: none;
    /* Versión sin prefijo,
                                actualmente compatible con Chrome y Opera */
}

.column {
    width: 100%;
}

.section {
    padding: 0px 1rem !important;
    z-index: 0;
    top: 0;
}

.bg-sec {
    padding: 0px 1rem !important;
    z-index: -1;
    top: 0;
    position: absolute;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.touch-full-menu {
    height: 100%;
}

.columns.is-multiline.is-mobile li {
    margin: 10px 5px;
    text-align: center;
}

.touch-full-menu .creditos {
    width: 95%;
    min-width: 0px;
    display: block;
    background: transparent;
    height: auto;
    padding: 10px;
    font-size: 14px;
}

.top-creditos {
    color: white;
    font-weight: bold;
    display: inline-block;
    margin-right: 40px;
    position: relative;
    text-transform: uppercase;
}

.top-creditos .creditos.content {
    display: none;
}

.top-creditos:hover .creditos.content {
    text-transform: none;
    display: block;
    position: absolute;
    width: 300px;
    font-weight: regular;
    background: rgba(255, 255, 255, 0.75);
    padding: 10px 20px;
    border-radius: 6px;
    font-size: 14px;
    text-align: left;
    line-height: 1.2rem;
    top: 38px;
    left: -100%;
}

.site-audio {
    margin-right: 20px;
    color: white;
    background: transparent;
    border: none;
    font-family: 'DM_Sans', sans-serif;
    font-weight: bold;
    font-size: 1rem;
}

.start {
    background: url(../img/Qatar_bg_index.jpg) no-repeat center;
    background-size: cover;
    min-height: 100vh;
    padding-top: 20px;
}

.start img {
    margin: 0% 0px auto;
    min-width: 230px;
    width: 100%;
}

.start .card.intro-explain {
    width: 100%;
    max-width: 800px;
    /*    margin: 40px auto;*/
    text-align: center;
    font-family: 'DM_Sans', sans-serif;
    font-size: 1.5rem;
    border-radius: 6px;
    line-height: 2rem;
    color: #ffffff;
    padding: 20px;
    background: linear-gradient(124deg, rgb(255 52 91 / 32%) 0%, rgb(7 184 169 / 38%) 100%);
    box-shadow: inset 0px 0px 10px 6px rgb(50 50 50 / 20%);
    border: none;
}

.start .card.intro-explain p {
    margin: 0;
}

#start-button {
    margin: 0 auto;
    cursor: pointer;
    color: #fff;
    font-family: 'DM_Sans', sans-serif;
    font-weight: bold;
    text-align: center;
}

#start-button {
    display: block;
    font-size: 30px;
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 4px 4px 5px 2px #e0344e47;
    -moz-box-shadow: 4px 4px 5px 2px #e0344e47;
    box-shadow: 4px 4px 5px 2px #e0344e47;
    -webkit-transition: -webkit-box-shadow .1s ease-in-out;
    -moz-transition: -moz-box-shadow .1s ease-in-out;
    -o-transition: -o-box-shadow .1s ease-in-out;
    transition: box-shadow .1s ease-in-out;
    position: relative;
    margin: 20px auto;
    left: 0;
    right: 0;
    width: 170px;
}

#start-button span {
    display: block;
    padding: 10px 20px;
    background-color: #07baad;
    line-height: 1;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, .7);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: -webkit-transform .1s ease-in-out;
    -moz-transition: -moz-transform .1s ease-in-out;
    -o-transition: -o-transform .1s ease-in-out;
    transition: transform .1s ease-in-out;
}

#start-button:active span {
    -webkit-transform: translate(4px, 4px);
    -moz-transform: translate(4px, 4px);
    -o-transform: translate(4px, 4px);
    transform: translate(4px, 4px);
}

/* ::::::  */
#start-button {
    margin: 0px 0px 0px 21px;
    display: inline-block;
    border: 2px dashed #e46f81;
    padding: 5px;
}


.retry {
    text-decoration: none;
    color: white;
    position: relative;
    font-family: 'DM_Sans', sans-serif;
    border-radius: 6px;
    text-transform: uppercase;
    font-weight: bolder;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    z-index: 5;
    margin-top: 4rem;
    border: 2px dashed #ffffff6e;
    padding: 5px;
    transition: box-shadow .1s ease-in-out;
    -webkit-transition: -webkit-box-shadow .1s ease-in-out;
    -moz-transition: -moz-box-shadow .1s ease-in-out;
    -o-transition: -o-box-shadow .1s ease-in-out;
}

.retry span {
    background: #06d6c7;
    display: block;
    padding: 15px;
    border-radius: 6px;
    transition: transform .1s ease-in-out;
    -webkit-transition: -webkit-transform .1s ease-in-out;
    -moz-transition: -moz-transform .1s ease-in-out;
    -o-transition: -o-transform .1s ease-in-out;
    font-weight: 900;
    text-shadow: 1px 1px 2px #ff3d5a;
}


.retry:active span {
    color: white;
    -webkit-transform: translate(4px, 4px);
    -moz-transform: translate(4px, 4px);
    -o-transform: translate(4px, 4px);
    transform: translate(4px, 4px);
    color: white;
}

.retry:hover {
    color: white;
    text-decoration: none;
}


.retry.home-silence {
    width: 50px;
    display: inline-block;
    margin-left: 20px;
    margin-left: 20px;
    margin-top: 20px;

}

.retry.home-silence span {
    padding: 13px 4px;
}



/*.start >h2 {
    text-indent: -9999px;
    color:transparent;
    width:80%;
    max-width:420px;
    height:120px;
    background:  url('../img/img-portada-title-si-yo-fuera-carstens.png') no-repeat center;
    background-size:contain;
    margin:20px auto;
  }*/


.start h1 {
    color: white;
    font-family: 'DM_Sans', sans-serif;
    text-align: center;
    font-size: 4rem;
    background-size: contain;
    margin: 20px 0px auto;
    text-shadow: 2px 2px 0px #00baab;
}


.start h1 span {
    display: block;
    font-size: 6rem;
    line-height: 8rem;
}


/* ::::::::::::: GAME :::::::::::::::*/
body div.container.game {
    /*width: 100vw !important;*/
    height: 100vh;
    background-image: url(../img/Qatar_Fondo_0.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/*
div.white-frame{
  background:white;
  border-radius:15px;
  width:90%;
  max-width: 1200px;
  margin:30px auto;
  max-height:600px;
  min-height:200px;  
  color:#030303;
  font-family:'DM_Sans', sans-serif;
  font-size:16px;
  padding:90px 20px 15px 20px;
  line-height: 1.2em;
  background: #ffffff url("../img/banxico.jpg") no-repeat left top;
  background-size: 1100px 75px;
}
*/

.option {
    cursor: pointer;
    border-radius: 5px;
    padding: 0.75rem;
}

.number {
    color: #ffd200;
    border: solid 3px #ffd200;
    background: transparent;
    border-radius: 100%;
    margin: auto;
    padding: 10px;
    font-weight: bolder;
    text-align: center;
    height: 55px;
    width: 55px;
    line-height: normal;
}


.carstens > img {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: 0px auto;
}


/* ====== LA SANGRE ====== */
div.lasangre {
    width: 70%;
    height: 70px;
    margin: 20px auto;
}

div.lasangre .sangre-face {
    width: 5%;
    box-shadow: 0px 0px 6px;
    border-radius: 6px;
    position: absolute;
    z-index: 10;
    border: 2px solid white;
}

div.lasangre .sangre-cont {
    margin-left: 7%;
    position: relative;
    display: block;
    height: 60%;
    width: 93%;
    padding-right: 0;
    border: 3px solid white;
    border-radius: 20px;
    box-shadow: 3px 2px 6px 3px #0000009c;
}

div.lasangre .sangre-cont::after {
    content: 'MARTINO';
    position: absolute;
    left: 20px;
    bottom: -32px;
    display: block;
    font: normal 1.25rem 'riffic_mediumbold', sans-serif;
    color: white;
}

div.lasangre .sangre-cont .sangre {
    display: inline-block;
    position: relative;
    width: 100%;
    /* change */
    height: 80%;
    max-width: 100%;
    margin-top: 0;
    background: rgb(7 184 169);
    background: linear-gradient(90deg, rgba(255, 52, 91, 1) 0%, rgb(7 184 169) 100%);
    height: 100%;
    text-indent: -99999px;
    border-left: none;
    border-radius: 20px;
    color: transparent;
    font-size: 20px;
    font-family: 'DM_Sans', sans-serif;
    font-weight: bold;
    line-height: 3rem;
}


/* ========= RESULTS ======== */

body .container.ending1 {
    background: url(../img/Qatar_Fondo_2.jpg);
}

body .container.ending2 {
    background: url(../img/Qatar_bg_index.jpg);
}

body .container.ending3 {
    background: url(../img/Qatar_bg_index.jpg);
}


.container.ending1,
.container.ending2,
.container.ending3 {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.container.ending1 p,
.container.ending2 p,
.container.ending3 p {
    width: 70%;
    max-width: 1000px;
    margin: 0px auto 10px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.85rem;
    text-align: center;
    color: white;
    font-family: 'DM_Sans', sans-serif;
}

/*.container.ending1 h3,
.container.ending2 h3,
.container.ending3 h3{
  min-width:300px;
  max-width:600px;
  height:120px;
  margin:0px auto;
  display: block;
  background-size:contain;
  text-indent:-99999px;
}*/

.container.ending1 h3 {
    color: white;
    width: 80%;
    font-family: 'DM_Sans', 'sans-serif';
    text-align: center;
    margin: 10px auto 30px;
    font-size: 4rem;
    line-height: 4.25rem;
    text-shadow: 2px 2px 2px #000063;
}

.container.ending2 h3,
.container.ending3 h3 {
    color: white;
    width: 80%;
    font-family: 'DM_Sans', 'sans-serif';
    text-align: center;
    margin: 10px auto 30px;
    font-size: 4rem;
    line-height: 4.25rem;
    text-shadow: 2px 2px 4px #0000007a;
    ;
}

.container.ending1 h3 span,
.container.ending2 h3 span,
.container.ending3 h3 span {
    display: block;
    font-size: 8rem;
    line-height: 8rem;
}

.container.ending1 img,
.container.ending2 img,
.container.ending3 img {
    min-width: 50%;
    max-width: 520px;
    width: 100%;
    margin: 10px auto;
    display: block;
}




.container.ending1 h2,
.container.ending2 h2,
.container.ending3 h2 {
    /* display: none; */
    min-width: 300px;
    max-width: 600px;
    margin: 20px auto;
    font-family: 'DM_Sans', sans-serif;
    font-weight: bold;
    color: #ffffff;
    font-size: 3rem;
    text-align: center;
}


.option:hover {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
    background: #439b924f;
    border: 2px dashed #48716b;
}

.creditos {
    min-width: 300px;
    max-width: 500px;
    position: absolute;
    bottom: 20px;
    height: 100px;
    margin: 0px auto;
    text-align: center;
    left: 0;
    right: 0;
    width: 100%;
    font-family: 'DM_Sans', sans-serif;
    color: #333;
    font-size: 1.2rem
}

@media screen and (max-width:768px) {

    .container.ending1 p,
    .container.ending2 p,
    .container.ending3 p {
        width: 90%;
    }

    .container.ending1,
    .container.ending2,
    .container.ending3 {
        padding-top: 75px;
        height: 100vh;
        overflow: auto;
    }

    .container.ending1 h2,
    .container.ending2 h2,
    .container.ending3 h2 {
        font-size: 2.5rem;
    }

    .container.ending1 h3,
    .container.ending2 h3,
    .container.ending3 h3 {
        font-size: 2.5rem;
        line-height: 2.75rem;
    }

    .container.ending1 h3 span,
    .container.ending2 h3 span,
    .container.ending3 h3 span {
        font-size: 4rem;
        line-height: 4rem;
    }

    element.style {}

    .start img {
        margin: 5% 0px auto;
        min-width: 230px;
        width: 100%;
    }

    .container.ending1 img {
        min-width: 70%;
        margin-bottom: 0px;
        max-width: 572px;
        margin: 0px auto;
        display: block;
        height: auto;
        width: 520px;
        left: 0px;
    }

    .container.ending2 img {
        min-width: 70%;
        margin-bottom: 0px;
        max-width: 572px;
        margin: 0px auto;
        display: block;
        height: auto;
        width: 570px;
        left: -64px;
    }

    .container.ending3 img {
        min-width: 70%;
        margin-bottom: 0px;
        max-width: 572px;
        margin: 0px auto;
        display: block;
        height: auto;
        width: 520px;
        left: -62px;
    }

    .start {
        height: 100%;
        padding-bottom: 80px;
    }

    .start h2 {
        font-size: 2.5rem;
        height: 75px;
    }

    .start h2 span {
        font-size: 3rem;
        line-height: 4rem;
    }

    .start .card.intro-explain {
        width: 90%;
        height: 165px;
        overflow: scroll;
    }

    div.container.game {
        height: 100vh;
        padding-top: 85px;
    }

    .container.game .carstens {
        display: none;
    }

    /* life bar */
    div.lasangre {
        height: 40px;
    }

    div.lasangre .sangre-cont {
        box-shadow: none;
        margin-left: 15%;
        width: 85%;
        background: none;
        border: 5px solid white;
        margin-top: 25px;
        padding-right: 0;
    }

    div.lasangre .sangre-face {
        width: 15%;
        border: 2px solid white;
    }

    div.lasangre .sangre-cont .sangre {
        color: white;
        text-shadow: 0px 2px 6px rgba(50, 50, 50, 0.5);
        padding-left: 9px;
        line-height: 1.75rem;
        margin-top: 0;
        height: 100%;
        text-indent: -9999px;
    }

    div.lasangre .sangre-cont .sangre:after {
        content: "";
        position: absolute;
        width: 2px;
        height: 60px;
        left: 0px;
        top: -0.5rem;
    }

    div.lasangre {
        width: 90%;
    }


    div.white-frame {
        width: 100%;
        height: auto;
    }

    .creditos {
        bottom: 0px;
        height: auto;
    }

    .white-frame {
        background: #0000008c;
        border-radius: 0.5rem;
        width: 100%;
        color: #fff;
        padding: 15px;
        font-size: 15px;
        margin-top: 10%;
    }

    .option {
        cursor: pointer;
        border-radius: 5px;
        padding: 0.75rem;
        display: inline-flex;
        width: 100%;
        align-items: center;
    }

    .number {
        color: #ffd200;
        border: solid 3px #ffd200;
        background: transparent;
        border-radius: 100%;
        margin: inherit;
        padding: 20px;
        font-weight: bolder;
        text-align: center;
        height: 55px;
        width: 55px;
        line-height: 7px;
        margin-right: 20px;
    }

    .content {
        width: auto;
    }

    .bg-sec {
        padding: 0px 1rem !important;
        z-index: -1;
        top: 0;
        position: absolute;
        width: 100vw;
        overflow: hidden;
        height: 100vh;
    }

    .start .card.intro-explain {
        width: 100%;
        max-width: 800px;
        margin: 40px auto;
        text-align: center;
        font-family: 'DM_Sans', sans-serif;
        font-size: 1.2rem;
        font-weight: bold;
        border-radius: 6px;
        line-height: 2rem;
        padding: 20px;
        box-shadow: 0px 4px 10px rgb(50 50 50 / 20%);
    }
    .start h1{
 color: white;
    font-family: 'DM_Sans', sans-serif;
    text-align: center;
    font-size: 34px !important;
    background-size: contain;
    margin: auto;
    text-shadow: 2px 2px 0px #00baab;
    line-height: normal !important;
}
    .start h1 span {
    color: white;
    font-family: 'DM_Sans', sans-serif;
    text-align: center;
    font-size: 40px !important;
    background-size: contain;
    margin: auto;
    text-shadow: 2px 2px 0px #00baab;
    line-height: normal !important;
}
    #start-button {
    font-size: 20px;
    }
}